Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 15:46:06 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear centre point team,<div dir="auto">   I think you are playing with customer. Just showing lollipop. Nothing is happening since 3 months. This is my hard earned money. I will fight till I get my money back return your waste and damaged product.</div>
<div dir="auto"><br></div>
<div dir="auto">This is month of ramadan that why replying With patience. If this issue not resolved I have to come back with aggressive abusive language towards centre point team.</div>
<div dir="auto"><br></div>
<div dir="auto">Faiz 30830479</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 27, 2021, 6:36 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faiz,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our team and have been advised that they will be contacting you asap to arrange the collection with you. If you are still not contacted within next 48 hours, please do not hesitate to write back to us by replying to this email, we will be happy to escalate this further to ensure the same gets resolved asap.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082924